Thread Rating:
  • 2 Vote(s) - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[ apache24 (PHP 7) ][ 2.4.41.2 ] Web Server
#91
Hi Outkastm,

Nextcloud 19 is complaining, or warning of the impending need for a newer version of PHP, so maybe when you have time, you could work on this one too.

Cheers!
N5550
8GB RAM
Firmware: 3.02.02.11 - OS7
5x4TB WD Red / Raid 5
Store videos / nextCloud / maybe Joomla test site
Self taught, and still learning!
Reply
#92
Is it possible to update PHP to 7.2 for x86 OS5?
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)